function E0090()
    MNA()CMU("XXXX")FAI(0)
end
function E0091()
    MNA()CMU("XXXX")FAI(1)
end
function E0092()
    MNA()CMU("XXXX")FAI(2)
end
function E0093()
    MNA()CMU("XXXX")FAI(3)
end
function E0094()
    MNA()CMU("XXXX")FAI(4)
end

function GoSeaFishFight()
    PRI()FAO(2)TRA("CS_sea_fishfight","E0090",68,1,0,12)
end

function GoSoapCastle()
    PRI()FAO(1)TRA("CS_soapcastle","E0093",4,51,0,36)
end

function SwimSoapCastle()
    PRI()FAO(1)TRA("CS_soapcastle","E0093",1,60)
end